import { Client } from '../class';

let interval: NodeJS.Timeout;

export default async function fetchMembers(client: Client): Promise<NodeJS.Timeout> {
  // await client.guilds.get(client.config.guildID)?.fetchAllMembers();
  interval = setInterval(async () => {
    // await client.guilds.get(client.config.guildID).fetchAllMembers();
  }, 1800000);
  return interval;
}
